Get or send boarding link
Legacy boarding is deprecated and will be sunset in Q2 2027. Intelligent boarding has no matching endpoint. Each application has its own hosted form link instead. See Send merchants a boarding link.
Retrieves a link and the verification code used to log into an existing boarding application. You can also use this endpoint to send a link and referenceId for an existing boarding application to an email address. The recipient can use the referenceId and email address to access and edit the application.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Email address used to access the application. If sendEmail parameter is true, a link to the application is sent to this email address.
Query parameters
If true, sends an email that includes the link to the application to the mail2 address. Defaults to false.
Response
Response text for operation: ‘Success’ or ‘Declined’.
Boolean indicating whether the operation was successful. A true value
indicates success. A false value indicates failure.
Code for the response. Learn more in API Response Codes.